[
  {
    "frequency_rank": 4951,
    "charcter": "镏",
    "pinyin": "liú",
    "definition": "distil; lutetium; surname",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5950
  },
  {
    "frequency_rank": 4952,
    "charcter": "羯",
    "pinyin": "jié",
    "definition": "wether, castrated ram; deer skin",
    "radical": "羊",
    "radical_code": 123.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5987
  },
  {
    "frequency_rank": 4953,
    "charcter": "豕",
    "pinyin": "shǐ",
    "definition": "a pig, boar; KangXi radical 152",
    "radical": "豕",
    "radical_code": 152.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3688
  },
  {
    "frequency_rank": 4954,
    "charcter": "鲂",
    "pinyin": "fáng",
    "definition": "bream",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5237
  },
  {
    "frequency_rank": 4955,
    "charcter": "蓖",
    "pinyin": "bì",
    "definition": "castor-oil plant, Ricinus commumis",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5377
  },
  {
    "frequency_rank": 4956,
    "charcter": "匦",
    "pinyin": "guǐ",
    "definition": "small box; chest, casket",
    "radical": "匚",
    "radical_code": 22.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3835
  },
  {
    "frequency_rank": 4957,
    "charcter": "笤",
    "pinyin": "tiáo",
    "definition": "a broom, a besom",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4900
  },
  {
    "frequency_rank": 4958,
    "charcter": "峥",
    "pinyin": "zhēng",
    "definition": "high, lofty, noble; steep, perilous",
    "radical": "山",
    "radical_code": 46.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4237
  },
  {
    "frequency_rank": 4959,
    "charcter": "徭",
    "pinyin": "yáo",
    "definition": "conscript labor, compulsory labor",
    "radical": "彳",
    "radical_code": 60.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5508
  },
  {
    "frequency_rank": 4960,
    "charcter": "浃",
    "pinyin": "jiā",
    "definition": "saturate, drench; damp, wet",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4335
  },
  {
    "frequency_rank": 4961,
    "charcter": "烊",
    "pinyin": "yáng",
    "definition": "to smelt; to melt",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4640
  },
  {
    "frequency_rank": 4962,
    "charcter": "補",
    "pinyin": "bǔ",
    "definition": "mend, patch, fix, repair, restore",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4963,
    "charcter": "窸",
    "pinyin": "xī",
    "definition": "faint sound, whisper",
    "radical": "穴",
    "radical_code": 116.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6184
  },
  {
    "frequency_rank": 4964,
    "charcter": "酆",
    "pinyin": "fēng",
    "definition": "name of Zhou period state",
    "radical": "邑",
    "radical_code": 163.18,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6426
  },
  {
    "frequency_rank": 4965,
    "charcter": "缢",
    "pinyin": "yì",
    "definition": "hang, strangle",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5617
  },
  {
    "frequency_rank": 4966,
    "charcter": "褓",
    "pinyin": "bǎo",
    "definition": "swaddling cloth; infancy",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5821
  },
  {
    "frequency_rank": 4967,
    "charcter": "蚨",
    "pinyin": "fú",
    "definition": "a kind of water-beetle cash, then dollars and money generally",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4507
  },
  {
    "frequency_rank": 4968,
    "charcter": "翳",
    "pinyin": "yì",
    "definition": "shade, screen; to hide, screen",
    "radical": "羽",
    "radical_code": 124.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6216
  },
  {
    "frequency_rank": 4969,
    "charcter": "趔",
    "pinyin": "liè",
    "definition": "not progressing; to be checked",
    "radical": "走",
    "radical_code": 156.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5352
  },
  {
    "frequency_rank": 4970,
    "charcter": "炔",
    "pinyin": "guì",
    "definition": "acetylene",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4008
  },
  {
    "frequency_rank": 4971,
    "charcter": "誊",
    "pinyin": "téng",
    "definition": "copy, transcribe",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2997
  },
  {
    "frequency_rank": 4972,
    "charcter": "赜",
    "pinyin": "zé",
    "definition": "abstruse, deep, profound",
    "radical": "匚",
    "radical_code": 22.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5882
  },
  {
    "frequency_rank": 4973,
    "charcter": "仃",
    "pinyin": "dīng",
    "definition": "lonely, solitary",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3515
  },
  {
    "frequency_rank": 4974,
    "charcter": "勖",
    "pinyin": "xù",
    "definition": "enjoin, advise, preach to",
    "radical": "力",
    "radical_code": 19.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4821
  },
  {
    "frequency_rank": 4975,
    "charcter": "葺",
    "pinyin": "qì",
    "definition": "thatch; fix, repair; pile up",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5084
  },
  {
    "frequency_rank": 4976,
    "charcter": "蚴",
    "pinyin": "yòu",
    "definition": "larva",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4841
  },
  {
    "frequency_rank": 4977,
    "charcter": "泷",
    "pinyin": "lóng",
    "definition": "raining; wet; soaked; a river in Guangdong",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4011
  },
  {
    "frequency_rank": 4978,
    "charcter": "蛴",
    "pinyin": "qí",
    "definition": "maggots, grubs",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5149
  },
  {
    "frequency_rank": 4979,
    "charcter": "結",
    "pinyin": "jié",
    "definition": "knot, tie; join, connect",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4980,
    "charcter": "媸",
    "pinyin": "chī",
    "definition": "an ugly woman",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5609
  },
  {
    "frequency_rank": 4981,
    "charcter": "俳",
    "pinyin": "pái",
    "definition": "actor; vaudeville show; insincere",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4565
  },
  {
    "frequency_rank": 4982,
    "charcter": "诖",
    "pinyin": "guà",
    "definition": "error, mistake; deceive, mislead",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4040
  },
  {
    "frequency_rank": 4983,
    "charcter": "茑",
    "pinyin": "niǎo",
    "definition": "the convovulvus; parasitic plants such as mistletoe; Ribes ambiguum",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3868
  },
  {
    "frequency_rank": 4984,
    "charcter": "逡",
    "pinyin": "qūn",
    "definition": "retreat, withdraw, fall back",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4698
  },
  {
    "frequency_rank": 4985,
    "charcter": "孱",
    "pinyin": "càn",
    "definition": "weak, unfit, frail, feeble",
    "radical": "子",
    "radical_code": 39.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5316
  },
  {
    "frequency_rank": 4986,
    "charcter": "砦",
    "pinyin": "zhài",
    "definition": "stockade, fort, military outpost; brothel",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4987,
    "charcter": "跸",
    "pinyin": "bì",
    "definition": "clear way, make room for; emp",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5454
  },
  {
    "frequency_rank": 4988,
    "charcter": "祜",
    "pinyin": "hù",
    "definition": "blessing, happiness, prosperity",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4365
  },
  {
    "frequency_rank": 4989,
    "charcter": "伉",
    "pinyin": "kàng",
    "definition": "compare, match; pair; spouse",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3609
  },
  {
    "frequency_rank": 4990,
    "charcter": "溴",
    "pinyin": "xiù",
    "definition": "bromine",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5579
  },
  {
    "frequency_rank": 4991,
    "charcter": "屐",
    "pinyin": "jī",
    "definition": "wooden shoes, clogs",
    "radical": "尸",
    "radical_code": 44.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4679
  },
  {
    "frequency_rank": 4992,
    "charcter": "飚",
    "pinyin": "biāo",
    "definition": "whirlwind",
    "radical": "風",
    "radical_code": 182.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4993,
    "charcter": "蛞",
    "pinyin": "kuò",
    "definition": "snail; slug, mole cricket",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5148
  },
  {
    "frequency_rank": 4994,
    "charcter": "鏡",
    "pinyin": "jìng",
    "definition": "mirror; lens; glass; glasses",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4995,
    "charcter": "掮",
    "pinyin": "qián",
    "definition": "to bear on the shoulders",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4739
  },
  {
    "frequency_rank": 4996,
    "charcter": "崆",
    "pinyin": "kōng",
    "definition": "Kongtong mountain",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4861
  },
  {
    "frequency_rank": 4997,
    "charcter": "庾",
    "pinyin": "yǔ",
    "definition": "granary; storehouse",
    "radical": "广",
    "radical_code": 53.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4937
  },
  {
    "frequency_rank": 4998,
    "charcter": "橛",
    "pinyin": "jué",
    "definition": "a post, a stake; an axle",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6057
  },
  {
    "frequency_rank": 4999,
    "charcter": "矸",
    "pinyin": "gān",
    "definition": "a rock or cliff",
    "radical": "石",
    "radical_code": 112.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3886
  },
  {
    "frequency_rank": 5000,
    "charcter": "鸨",
    "pinyin": "bǎo",
    "definition": "bustard; procuress; Otis species (various)",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4289
  }
]